---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 40345e34-132a-4f3b-affb-c2bef38e7fcd

label: ga_ls_mangrove_cover_cyear_3_x12y33_2007-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-1536000.0, -2208000.0], [-1536000.0, -2304000.0], [-1440000.0,
        -2304000.0], [-1440000.0, -2208000.0], [-1536000.0, -2208000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -1536000.0, 0.0, -30.0, -2208000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2007-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2007-12-31 23:59:59.999999Z
  dtr:start_datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 08:06:30.430011Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x12y33

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x12y33_2007--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x12y33_2007--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x12y33_2007--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x12y33_2007--P1Y_final.proc-info.yaml

lineage:
  ard:
  - d37169ea-cd66-47b7-991a-07d0e2318843
  - 0b1beece-51a1-440f-a21f-3189ac26520d
...
